Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "2005NDTSCommonHAL", "..\common_hal\2005NDTSCommonHAL.vcproj", "{F4261FE6-F974-41EC-93FF-7A0D23EF1281}"
	ProjectSection(ProjectDependencies) = postProject
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D} = {00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "2005NDTSError", "..\error\2005NDTSError.vcproj", "{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "2005NDTSRS2A", "2005NDTSRS2A.vcproj", "{F5D7C375-F634-41D6-BE0A-BA4744016588}"
	ProjectSection(ProjectDependencies) = postProject
		{FFFFEEEE-981C-4102-9E2A-E82657777777} = {FFFFEEEE-981C-4102-9E2A-E82657777777}
		{D1BDBA7F-C424-474A-BDCA-3E333AAFDC75} = {D1BDBA7F-C424-474A-BDCA-3E333AAFDC75}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "2005PropertyListCodeGenerator", "PropertyListCodeGenerator\2005PropertyListCodeGenerator.vcproj", "{FA9AF394-BAB9-446F-B7AF-177AC35259BE}"
	ProjectSection(ProjectDependencies) = postProject
		{D1BDBA7F-C424-474A-BDCA-3E333AAFDC75} = {D1BDBA7F-C424-474A-BDCA-3E333AAFDC75}
		{F5D7C375-F634-41D6-BE0A-BA4744016588} = {F5D7C375-F634-41D6-BE0A-BA4744016588}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "2005SdkCommonObjects", "..\NDTSSCO\2005SdkCommonObjects.vcproj", "{D1BDBA7F-C424-474A-BDCA-3E333AAFDC75}"
	ProjectSection(ProjectDependencies) = postProject
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D} = {00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}
		{FFFFEEEE-981C-4102-9E2A-E82657777777} = {FFFFEEEE-981C-4102-9E2A-E82657777777}
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281} = {F4261FE6-F974-41EC-93FF-7A0D23EF1281}
		{B664139D-981C-4102-9E2A-E82653569AF1} = {B664139D-981C-4102-9E2A-E82653569AF1}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "2005RQ", "..\sdk\2005RQ.vcproj", "{B664139D-981C-4102-9E2A-E82653569AF1}"
	ProjectSection(ProjectDependencies) = postProject
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D} = {00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281} = {F4261FE6-F974-41EC-93FF-7A0D23EF1281}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "2005RQT", "..\Thread\2005RQT.vcproj", "{FFFFEEEE-981C-4102-9E2A-E82657777777}"
	ProjectSection(ProjectDependencies) = postProject
		{B664139D-981C-4102-9E2A-E82653569AF1} = {B664139D-981C-4102-9E2A-E82653569AF1}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "2005Utility", "..\RS2AUtility\2005Utility.vcproj", "{658F09AC-B4D8-4EBB-BACA-71E902CDB7D7}"
	ProjectSection(ProjectDependencies) = postProject
		{F5D7C375-F634-41D6-BE0A-BA4744016588} = {F5D7C375-F634-41D6-BE0A-BA4744016588}
		{FA9AF394-BAB9-446F-B7AF-177AC35259BE} = {FA9AF394-BAB9-446F-B7AF-177AC35259BE}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281}.Debug|Win32.ActiveCfg = Debug|Win32
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281}.Debug|Win32.Build.0 = Debug|Win32
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281}.Release|Win32.ActiveCfg = Release|Win32
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281}.Release|Win32.Build.0 = Release|Win32
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}.Debug|Win32.ActiveCfg = Debug|Win32
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}.Debug|Win32.Build.0 = Debug|Win32
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}.Release|Win32.ActiveCfg = Release|Win32
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}.Release|Win32.Build.0 = Release|Win32
		{F5D7C375-F634-41D6-BE0A-BA4744016588}.Debug|Win32.ActiveCfg = Debug|Win32
		{F5D7C375-F634-41D6-BE0A-BA4744016588}.Debug|Win32.Build.0 = Debug|Win32
		{F5D7C375-F634-41D6-BE0A-BA4744016588}.Release|Win32.ActiveCfg = Release|Win32
		{F5D7C375-F634-41D6-BE0A-BA4744016588}.Release|Win32.Build.0 = Release|Win32
		{FA9AF394-BAB9-446F-B7AF-177AC35259BE}.Debug|Win32.ActiveCfg = Debug|Win32
		{FA9AF394-BAB9-446F-B7AF-177AC35259BE}.Debug|Win32.Build.0 = Debug|Win32
		{FA9AF394-BAB9-446F-B7AF-177AC35259BE}.Release|Win32.ActiveCfg = Release|Win32
		{FA9AF394-BAB9-446F-B7AF-177AC35259BE}.Release|Win32.Build.0 = Release|Win32
		{D1BDBA7F-C424-474A-BDCA-3E333AAFDC75}.Debug|Win32.ActiveCfg = Debug|Win32
		{D1BDBA7F-C424-474A-BDCA-3E333AAFDC75}.Debug|Win32.Build.0 = Debug|Win32
		{D1BDBA7F-C424-474A-BDCA-3E333AAFDC75}.Release|Win32.ActiveCfg = Release|Win32
		{D1BDBA7F-C424-474A-BDCA-3E333AAFDC75}.Release|Win32.Build.0 = Release|Win32
		{B664139D-981C-4102-9E2A-E82653569AF1}.Debug|Win32.ActiveCfg = Debug|Win32
		{B664139D-981C-4102-9E2A-E82653569AF1}.Debug|Win32.Build.0 = Debug|Win32
		{B664139D-981C-4102-9E2A-E82653569AF1}.Release|Win32.ActiveCfg = Release|Win32
		{B664139D-981C-4102-9E2A-E82653569AF1}.Release|Win32.Build.0 = Release|Win32
		{FFFFEEEE-981C-4102-9E2A-E82657777777}.Debug|Win32.ActiveCfg = Debug|Win32
		{FFFFEEEE-981C-4102-9E2A-E82657777777}.Debug|Win32.Build.0 = Debug|Win32
		{FFFFEEEE-981C-4102-9E2A-E82657777777}.Release|Win32.ActiveCfg = Release|Win32
		{FFFFEEEE-981C-4102-9E2A-E82657777777}.Release|Win32.Build.0 = Release|Win32
		{658F09AC-B4D8-4EBB-BACA-71E902CDB7D7}.Debug|Win32.ActiveCfg = Debug|Win32
		{658F09AC-B4D8-4EBB-BACA-71E902CDB7D7}.Debug|Win32.Build.0 = Debug|Win32
		{658F09AC-B4D8-4EBB-BACA-71E902CDB7D7}.Release|Win32.ActiveCfg = Release|Win32
		{658F09AC-B4D8-4EBB-BACA-71E902CDB7D7}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
